admin_bewertungen:
  path: /
  controller: App\Controller\Admin\Main\Bewertungen\BewertungenController::index

admin_bewertungen_new:
  path: /new
  controller: App\Controller\Admin\Main\Bewertungen\BewertungenController::new

admin_bewertungen_edit:
  path: /{id}/edit
  controller: App\Controller\Admin\Main\Bewertungen\BewertungenController::edit

admin_bewertungen_delete:
  path: /{id}/delete
  controller: App\Controller\Admin\Main\Bewertungen\BewertungenController::delete